8 Replies Latest reply on Mar 20, 2014 7:12 AM by Dmitry_G

    Обновление Vcenter 5.0 до 5.1b

    tolyantus Lurker

      Всем Доброго времени суток. После попытки обновления vmware vsphere 5.0 до 5.1b на этапе обновления vcenter выскакивает следующая ошибка(скрин прилагается). Погуглив, решения проблемы не нашел. Часто натыкался на то, что ошибка выскакивает в случае просроченного сертификата, но он действителен. Еще натыкался, что на этом этапе заведения пользователя с административными привелегиями(скрин тоже прилагается) нужно вводить доменных пользователей или группы. Если дело в этом, то встает вопрос теперь обязательно, чтобы vcenter входил в домен AD? Домен, конечно, в общей инфраструктуре имеется, но по определенным соображениям машинку vcenter туда не вводил. Надеюсь на Вашу помощь. Спасибо

        • 1. Re: Обновление Vcenter 5.0 до 5.1b
          DK5 Enthusiast

          сервер для установки vCenter может быть участником как домена, так и рабочей группы

          в 5.0 не было SSO, в 5.1 он появился, и без него ни как

          смотрели KB: 2033880 ? Что указываете при развертывании IP или netbios name?

          • 2. Re: Обновление Vcenter 5.0 до 5.1b
            tolyantus Lurker

            C установкой SSO и Inventory service проблем не было. Единственный момент, что при установке Inventory service почему то написал, что установлена другая версия. Предлагает обновить. Обновляется все нормально. Но вроде я читал, что inventory service появилась с момента появления SSO, т.е. версии 5.1 vCenter. А у меня стояла 5.0. Вот и не понимаю откуда она взялась. В рузальтате ошибка выскакивает только на моменте установки vCenter. При развертывании пытался указывать и Ip и FQDN. Единственно при указывании FQDN, что-то ругался на то что через nslookup не видит FQDN. Хотя в DNS имя зарегино.  Уже 2 раза пытался. все время одна и та же ошибка. Судя из Выше указанной статьи если выбирать multisite node(что я и выбираю при обновлении), то нужно указывать формат типа administrators@domain.com. Поэтому я и подумал, что возможно нужна AD... Конечно ради спортивного интереса, я пробовал указывать в таком формате с произвольным доменом... Так же пробовал указывать конкретно vCenter\administrators,  а не просто administrators. Вообщем установка не проходит. Правда если задавать формат administrators@domain.com - он уже пишет, что такая группа не найдена... Что вполне логично.

            • 3. Re: Обновление Vcenter 5.0 до 5.1b
              DK5 Enthusiast

              для multisite режима домен нужен

              рабочая группа доступна только для Basic mode

              ну и документация по обновлению )

              • 4. Re: Обновление Vcenter 5.0 до 5.1b
                operando Enthusiast

                Попробуйте обновиться до 5.1.0 Update 2, в ней исправили вагон багов SSO.

                • 5. Re: Обновление Vcenter 5.0 до 5.1b
                  tolyantus Lurker

                  3-ю попытку обновления еще пока не делал. В Ближайшее время попробую. А что в версии 5.1.0 Update 2 для multisite домен не нужен? Да и вроде припоминаю, что не рекомендуют обновлять 5.0 сразу до версии 5.1.0 Update 2. Мне вообще multisite mode не нужен пока - организация не большая, да и хостов немного.

                  • 6. Re: Обновление Vcenter 5.0 до 5.1b
                    DK5 Enthusiast

                    так а зачем вы тогда ставите под multisite это же для распределенного SSO, тогда используйте basic mode

                    вы сразу можете взять последнюю версию vCenter 5.1.0 Update 2 и обновиться

                    1 person found this helpful
                    • 7. Re: Обновление Vcenter 5.0 до 5.1b
                      tolyantus Lurker

                      Ну вообще multisite выбирал на возможное расширение компании. Потом то режим вроде как нельзя изменить. А на счет обновления сразу до vCenter 5.1.0 Update 2 0 - точно не помню но по-моему в рекомендациях vmware писали, что лучше поэтапно обновляться и 5.0 обновлять сначала до 5.1b. Какая KB точно не помню. Думаете можно сразу до 5.1.0 Update 2 обновлять версию 5.0? Тема, Конечно, уже отклонилась от изначальной, но все-таки )

                      • 8. Re: Обновление Vcenter 5.0 до 5.1b
                        Dmitry_G Hot Shot

                        В 5.5 вообще отказались от выбора режима установки(для первого инстанса SSO) KB2035817. В каком режиме работать указывается для 2ого, 3его и тд SSO серверов.